@charset "utf-8";

/* =============================================================

rsv__actions




















*  ============================================================= */

.rsv__actions {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.rsv__actions-tel,
.rsv__actions-onlineReservation {
  display: flex;
  align-items: center;
  position: relative;
  height: 56px;
  width: 280px;
  font-size: 2.4rem;
  color: #5d6960;
  background: #fff;
  border-radius: 10px;
}

.rsv__actions-tel {
  padding: 0 0 0 48px;
  letter-spacing: 0.04em;
}

.rsv__actions-tel::before {
  content: "";
  position: absolute;
  top: 20px;
  left: 20px;
  width: 16px;
  height: 16px;
  background: url("../img/common/icon-tel.png") no-repeat center / contain;
  display: inline-block;
}

.rsv__actions-onlineReservation {
  position: relative;
  padding: 0 20px;
}

.rsv__actions-onlineReservation span {
  font-size: 2rem;
}

@media (min-width: 1200px) {
  .rsv__actions-tel,
  .rsv__actions-onlineReservation {
    transition: all 0.5s ease;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .rsv__actions-tel:hover,
  .rsv__actions-onlineReservation:hover {
    opacity: 0.3;
  }
}

/* = = = = = = = = = = = = = = = = = = = = = = = = = = = */

.rsv__text {
  margin-top: 20px;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.8;
}

/* =============================================================

rsv__policies




















*  ============================================================= */

.rsv__policies-en {
  font-size: 1.2rem;
}

.rsv__policies {
  margin-top: 10px;
  padding: 0 32px 32px;
  background-color: #fff;
  border-radius: 10px;
}

.rsv__policies-text {
  padding-top: 40px;
  font-size: 1.5rem;
  line-height: 2;
}

@media (min-width: 1024px) {
  .fee__wrappingText-text + .fee__wrappingText-text {
    padding-top: 8px;
  }
}
